body .bazaarvoice-review-question-section{
    font-size:14px;
    line-height:18px;
    color:#333;
    font-family: 'Gotham SSm A', 'Gotham SSm B';
}
body .bazaarvoice-review-question-section textarea,
body .bazaarvoice-review-question-section input,
body .bazaarvoice-review-question-section select{
    font-size:14px;
}
body .bazaarvoice-review-question-section *{
    font-family: 'Gotham SSm A', 'Gotham SSm B';
}
body .bazaarvoice-review-question-section .nav-tabs {
    border-bottom:2px solid #E9EAEB;
}
body .bazaarvoice-review-question-section .bazaarvoice-review-tabs{
    position:relative;
    margin-bottom:20px;
}
body .bazaarvoice-review-question-section .review-icon{
    max-width: 150px;
    position: absolute;
    right: 15px;
    top: 18px;
}
body .bazaarvoice-review-question-section .nav-tabs>li{
    margin-bottom: -2px;
    margin-right:15px;
}
body .bazaarvoice-review-question-section .nav-tabs>li>a {
    border-radius: 0;
    padding: 15px 0;
    font-weight: 500;
    font-size: 24px;
    color: #C7C7C7;
    border:0;
}
body .bazaarvoice-review-question-section .nav-tabs>li.active>a, 
body .bazaarvoice-review-question-section .nav-tabs>li.active>a:hover, 
body .bazaarvoice-review-question-section .nav-tabs>li.active>a:focus {
    color: #333333;
    border:0;
    border-bottom: 2px solid #333333;
}
body #bv_review_maincontainer .kRRKvO,
body #bv_review_maincontainer .goOopm{
    display:none;
}
body .bazaarvoice-review-question-section .coRjPr{
    margin:0;
}
body .bazaarvoice-review-question-section .cnqfbw{
    margin-bottom: 15px;
}
body .bazaarvoice-review-question-section .dKryzX{
    font-size:16px;
    font-weight:500;
}
body .bazaarvoice-review-question-section .cdREOE{
    margin-left:0;
    padding-left:0;
}
body .bazaarvoice-review-question-section .dKryzX{
    padding-left:0;
    color: #333;
}
body .bazaarvoice-review-question-section .eIKgXt ul{
    column-gap:15px;
    justify-content:flex-start !important;
}
body .bazaarvoice-review-question-section .eIKgXt ul li{
    border:1px solid #eee;
    padding:5px;
    border-radius:4px;
}
body .bazaarvoice-review-question-section .eZRlQr {
    text-align: left;
    padding-left: 0;
    color: #333;
    font-weight: 500;
    font-size: 16px;
}
body .bazaarvoice-review-question-section .coRjPr.kcdDSh{
    padding-top:20px;
}
body .bazaarvoice-review-question-section .coRjPr.kcdDSh h3.dKryzX{
   display:none;
}
body .bazaarvoice-review-question-section .kkwmCI .jTUMEW{
    margin:-54px 0 0; 
}
body .bazaarvoice-review-question-section .esbBxd .ctJBra:last-child{
    margin-right:0;
}
body .bazaarvoice-review-question-section #reviews_container > section{
    background:#FAFAFA;
    padding:18px 15px 15px;
    margin-top:20px;
    border-radius:12px;
}
body .bazaarvoice-review-question-section .dYouig {
    width: 18px;
    height: 18px;
    margin-right: 5px;
}
body .bazaarvoice-review-question-section .dzPKPO abbr{
    border:0;
}
body .bazaarvoice-review-question-section .jtRfje{
    margin:0;
}
body .bazaarvoice-review-question-section #reviews_container > section .jLOzaq{
    display:flex;
}
body .bazaarvoice-review-question-section #reviews_container > section .jLOzaq .fVEIwG{
    width:30%;
}
body .bazaarvoice-review-question-section #reviews_container > section .jLOzaq .fKdXxQ{
  width:70%; 
}
body .bazaarvoice-review-question-section .huVvPf{
    color: #181D27;
    font-size: 22px;
    font-weight: 400;
    margin-top:15px;
    margin-bottom:20px;
    line-height: 24px;
}
body .bazaarvoice-review-question-section .dCNwJt{
    color: #181D27 !important; 
    font-weight:500 !important;
}
body .bazaarvoice-review-question-section .gUqskY{
    font-weight:400;
    color:#535862;
    margin-top:10px;
}
body .bazaarvoice-review-question-section .bbhYZa{
    background: #fff;
    padding: 5px 10px;
    color: #333;
    font-size: 12px;
}
body .bazaarvoice-review-question-section .cevZjS,
body .bazaarvoice-review-question-section .eSoCXV{
    background: transparent;
    color: #C02026;
    padding:0;
    border-bottom: 1px solid #C02026;
    outline: 0px;
    font-weight:500;
}
body .bazaarvoice-review-question-section .eSoCXV{
    width: auto;
    min-width: auto;
    margin-right:10px;
}
body .bazaarvoice-review-question-section .iNwDvr{
    width:100%;
}
body .bazaarvoice-review-question-section .hsmBVh{
   margin-top:20px; 
}
body .bazaarvoice-review-question-section .iuGpzE{
   height:auto;
   padding:12px;
}
body .bazaarvoice-review-question-section .dlXUbX{
   column-gap:10px; 
   row-gap:10px;
}
body .bazaarvoice-review-question-section .dlXUbX li{
    border:1px solid #ddd;
    padding:5px;
    border-radius:4px;
    background:#fff
}
body .bazaarvoice-review-question-section .bmzJjw {
    width: 160px;
    height:120px;
}
body .bazaarvoice-review-question-section .dVKOqi{
    display:none;
}
body .bazaarvoice-review-question-section .iBBBIh {
    background-color: transparent;
}
body .bazaarvoice-review-question-section .dHOMSG{
    display:none;
}
body .bazaarvoice-review-question-section .gfBbFQ {
    margin-top: 20px;
    border-bottom:0px;
    background: #FAFAFA;
    border-radius: 12px;
    padding: 12px;
}
body .bazaarvoice-review-question-section .dfQEeh {
    white-space: normal;
    color: #181D27;
    font-weight:500;
    font-size:16px;
    line-height: 24px;
}
body .bazaarvoice-review-question-section .fEpZXS {
    color: #333;
    font-weight:400;
}
body .bazaarvoice-review-question-section .jYkiWT{
    margin-bottom:10px;
}
body .bazaarvoice-review-question-section .czfdMm{
    background:transparent;
    padding:10px 0;  
}
body .bazaarvoice-review-question-section .dcGhRI,
body .bazaarvoice-review-question-section .LinHZ{
    background: transparent;
    margin:20px 0 0;
}
body .bazaarvoice-review-question-section .dcGhRI ul li a,
body .bazaarvoice-review-question-section .dcGhRI ul li button,
body .bazaarvoice-review-question-section .kSNbSY ul li a,
body .bazaarvoice-review-question-section .kSNbSY ul li button{
    height: auto;
    width: auto;
    border:0;
    border-radius: 0;
    background-color: transparent;
    padding: 0;
}
body .bazaarvoice-review-question-section .dcGhRI ul li:last-child button,
body .bazaarvoice-review-question-section .kSNbSY ul li:last-child button{
  padding:0;
}
body .bazaarvoice-review-question-section .bHRXbH button{
    background: transparent;
    padding: 0;
    margin-top: 10px;
    color: #333;
    border-bottom: 1px solid #333;
    margin-right: 10px;
    outline:0;
}
body .bazaarvoice-review-question-section .coRjPr.kcdDSh .esbBxd{
    display:none;
}
body .bazaarvoice-review-question-section .reportbutton{
    background: transparent;
    padding: 1px 2px;
    position: relative;
    top: 2px;
    font-size: 12px !important;
    border-radius: 0;
    color: #333;
    border-bottom: 1px solid #333;
}
body .bazaarvoice-review-question-section .jReCpT .badge-label svg,
body .bazaarvoice-review-question-section .jReCpT .badge-label svg circle{
    fill: #C02026;
}
body .bazaarvoice-review-question-section .jReCpT .iFWpqI{
    color:#C02026;
}
body [data-bv-show="rating_summary"] .bv_main_container .bv_button_buttonMinimalist{
    background: transparent !important;
    border: 0 !important;
    border-bottom:0px solid #333 !important;
    box-shadow: inherit;
    border-radius: 0 !important;
    color: #333 !important;
    font-weight: 500 !important;
    padding: 2px 0 !important;
    margin: 10px 0 !important;
    outline: 0px;
    font-size: 12px !important;
}
body [data-bv-show="rating_summary"] .bv_main_container .bv_button_buttonMinimalist:hover{
    border:0 !important;
    border-bottom:0px solid #C02026 !important;
    color: #C02026 !important;
    font-weight: 500 !important;
    font-size: 12px !important;
}
body .bazaarvoice-review-question-section .bv-inputText{
    --bv-inputText-fontSize: 14px;
    font-size:14px;
}
body .bazaarvoice-review-question-section .bv-labelContent{
    margin-left: 0;
    font-size: 14px;
    font-weight: 500;
}
body .bv-ips-modal-window textarea,
body .bv-ips-modal-window input,
body .bv-ips-modal-window input{
  font-size:14px;
}
body [data-bv-show="rating_summary"] .bv_main_container .bv_main_rating_button{
    outline:0;
}
body .bv_modal_component_container .bv_button_buttonFull{
    background: transparent !important;
    color: #C91F27 !important;
    font-weight: 500 !important;
    padding: 0 !important;
    border-bottom: 1px solid #C91F27 !important;
    margin-top: 8px;
}
body .bazaarvoice-review-question-section .kSNbSY{
    margin:0;
}
body .bazaarvoice-review-question-section .dmUmLn{
    padding:0;
}
body .bazaarvoice-review-question-section .jfHFhu{
    border: 1px solid rgb(77, 77, 77);
}
@media only screen and (max-width:767px) {
body .bazaarvoice-review-question-section #reviews_container > section .jLOzaq {
    flex-wrap: wrap;
}
body .bazaarvoice-review-question-section #reviews_container > section .jLOzaq .fVEIwG {
    width: 100%;
}
body .bazaarvoice-review-question-section #reviews_container > section .jLOzaq .fKdXxQ {
    width: 100%;
}
body .bazaarvoice-review-question-section .kkwmCI .jTUMEW{
    margin:10px 0; 
}
}
@media only screen and (max-width:540px) {
body .bazaarvoice-review-question-section .review-icon{
    display:none;
}
body .bazaarvoice-review-question-section #bv_review_maincontainer .goOopm{
    display:block;
}
body .bazaarvoice-review-question-section .nav-tabs>li>a {
    font-size:18px;
}
body .bazaarvoice-review-question-section .goOopm {
    width: 180px;
}
body .bazaarvoice-review-question-section .fhqNgr {
    margin: 0 0 10px;
}
}